Die MySQL-Version (5.6) wird zum Jahresendeden “End of Life-Status” erreichen.
Es werden also keine Sicherheitsupdates mehr für diese Version zur Verfügung gestellt.

Sollte Ihre Datenbank noch mit dieser DB Version laufen,
prüfen Sie bitte ob Ihr Webauftritt zu den neuen MySql / MariaDB Versionen kompatibel ist.

Weitere Informationen erhalten Sie hier:

MySQL 5.6 and MariaDB 10.1 End of Life

Falls wir Ihnen bei der Überprüfung Ihres Webauftritts helfen sollen, lassen Sie es uns wissen.

Kunden die bei uns den Upgradepass gebucht haben müssen sich keine Sorgen machen.
Wir erledigen das alles für Sie.